Quikrbox - Api issues - Bug #8455

Order invoice > Order amount not matched. Please show, GST, ta, and everything
11/08/2023 02:21 PM - priyanka Sharma

Status: Closed Start date: 11/08/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/22/2023 01:17 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/22/2023 04:17 PM - priyanka Sharma

- Status changed from Resolved to Closed
